[General]
	#The maximum stacksize for heart canisters, also the maximum amount of full hearts you can get per heart container type
	heartStackSize = 10
	#How often do wither bones Drop? (1.0 = 100 % and 0.0 means 0%)
	boneDropRate = 0.15
	#How often do echo shards drop from Warden? (1.0 = 100 % and 0.0 means 0%)
	echoShardDropRate = 0.5
	#Chance for the Soul Heart to return a Blue Heart Canister after being broken
	soulHeartReturnChance = 1.0
